Exponential 6.0.13 Exponential Enterprise Open Source CMS - PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - l -

- l10nTransformation() : eZTemplateLocaleOperator
- language() : eZContentObjectAttribute
- languageCode() : eZContentObjectTranslation , eZLocale
- languageComment() : eZLocale
- languageFile() : eZLocale
- languageInfo() : eZPackage
- languageInfoFromPackageList() : eZPackage
- languageList() : eZLocale
- languageLocaleList() : eZSerializedObjectNameList
- languageMask() : eZContentObjectVersion , eZSerializedObjectNameList
- languageName() : eZLocale
- languageNameFromLocale() : eZSiteInstaller
- languageNameListFromLocaleList() : eZSiteInstaller
- languages() : eZContentClass , eZContentObject , eZSerializedObjectNameList
- languagesByMask() : eZContentLanguage
- languageScore() : eZURLAliasML
- languagesSQLFilter() : eZContentLanguage
- LAST_CHECK_REDIRECT : eZUserLoginHandler
- LAST_HANDLER_NAME : eZUserLoginHandler
- lastErrorCode() : eZSiteInstaller
- lastSerialID() : eZDBInterface , eZMySQLiDB , eZNullDB , eZPostgreSQLDB , eZSQLite3DB
- lastVisit() : eZUser
- lastWorkflowEvent() : eZWorkflowProcess
- ldap_escape() : eZLDAPUser
- leavingHandlerTable() : eZXHTMLXMLOutput
- leetify() : eZ1337Translator
- leftDelimiter() : eZTemplate
- LENGTH : eZISBN13
- LEVEL_DEBUG : eZDebug
- LEVEL_ERROR : eZDebug
- LEVEL_NOTICE : eZDebug
- LEVEL_STRICT : eZDebug
- LEVEL_TIMING_POINT : eZDebug
- LEVEL_WARNING : eZDebug
- limitArray() : eZPolicyLimitation
- limitationList() : eZPolicy
- limitIdentifier() : eZPolicy , eZRole
- limitList() : eZUser
- limitValue() : eZPolicy , eZPolicyLimitation , eZRole
- limitValueList() : eZUser
- line() : Cpdf
- lineSeparator() : eZMail , eZSys
- link() : eZFileHandler
- LINK_ALREADY_TAKEN : eZURLAliasML
- LINK_ID_NOT_FOUND : eZURLAliasML
- LINK_ID_WRONG_ACTION : eZURLAliasML
- linkCopy() : eZFileHandler
- linkedContentObjectCount() : eZContentObject
- linkedContentObjectList() : eZContentObject
- lintCheckSchema() : eZLintSchema
- load() : eZCodePage , eZCodePageMapper , eZImageInterface , eZSiteAccess , eZTemplate , eZTSTranslator
- loadAndRegisterAllTypes() : eZDataType , eZNotificationEventType , eZWorkflowType
- loadAndRegisterBuiltInGateways() : eZPaymentGatewayType
- loadAndRegisterExtensionGateways() : eZPaymentGatewayType
- loadAndRegisterFunctions() : eZTemplate
- loadAndRegisterGateways() : eZPaymentGatewayType
- loadAndRegisterOperators() : eZTemplate
- loadAndRegisterType() : eZDataType , eZNotificationEventType , eZWorkflowType
- loadBasketInfoHandler() : eZShippingManager
- loadCacheFile() : eZURLWildcard
- loadDefinition() : eZModuleFunctionInfo , eZModuleOperationInfo
- loadExtensionName() : eZExtensionPackageCreator
- loadGIF() : eZImageInterface
- loadHandler() : eZNotificationEventFilter
- loadImage() : eZTemplateImageOperator
- loadJPEG() : eZImageInterface
- loadMetaData() : eZFSFileHandler
- loadObjectLimits() : eZContentObjectPackageCreator
- loadObjectList() : eZContentObjectPackageCreator
- loadPNG() : eZImageInterface
- loadSchemaTransformationRules() : eZDBSchemaInterface
- loadShippingHandler() : eZShippingManager
- loadStep() : eZPackageCreationHandler
- loadStepMethodMap() : eZPackageCreationHandler
- loadTransformationFiles() : eZCodeMapper
- loadTranslationFile() : eZTSTranslator
- loadURIData() : eZTemplate
- loadURIRoot() : eZTemplate
- loadVATHandler() : eZVATManager
- locale() : eZContentObjectTranslation , eZCurrency , eZDate , eZDateTime , eZTime
- localeCode() : eZLocale
- localeFile() : eZLocale
- localeFullCode() : eZLocale
- localeInformation() : eZLocale
- localeList() : eZLocale
- localeObject() : eZContentLanguage
- localeRegexp() : eZLocale
- lock() : eZDBInterface , eZMutex , eZMySQLiDB , eZNullDB , eZPostgreSQLDB
- lockTS() : eZMutex
- logFiles() : eZDebug
- logicalComparisonTransformation() : eZTemplateLogicOperator
- login() : eZSOAPClient
- loginCount() : eZUser
- loginCurrent() : eZUser
- loginFailed() : eZUser
- loginSucceeded() : eZUser
- loginURI() : eZUser
- loginUser() : eZLDAPUser , eZTextFileUser , eZUser
- logoutCurrent() : eZUser
- longDayName() : eZLocale
- longMonthName() : eZLocale

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.